<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>flyer en ligne</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    
    <div class="container">
        <img class="imgHead1" src="images/boulehead.png">
        <img class="imgHead2" src="images/boulehead.png">
        <div class="row">

            <div class="col-12 titleRoule">
                <h1>roule ta boule</h1>
                <h3>vous présente</h3>
            </div>

            <div class="col-12 imgPrincipale">
                <img class="imgPrincip" src="images/petanque.png">
                <h5 class="infoPrez prez1">grand concours régional<br>de pétanque </h5>
                <h5 class="infoPrez prez2">12 juin 2021<br>Carmaux 81400</h5>
            </div>
            <div class="col-md-2">
                <div class="card" style="width: 18rem;">
                    <img class="card-img-top" src="images/bowling-3536633.svg" alt="Card image cap">
                    <div class="card-body">
                        <p class="card-text">Frais d'inscription :<br>
                            - licenciés : 10€<br>
                            - non licenciés : 15€</p>
                    </div>
                </div>
            </div>
            <div class="col-md-8">

            </div>
            <div class="col-md-2">
                <div class="card" style="width: 18rem;">
                    <img class="card-img-top" src="images/91IQqVo-WGL._AC_SY550_.jpeg" alt="Card image cap">
                    <div class="card-body">
                        <p class="card-text">Buvette et restauration disponible sur place <br>
                            Espace sanitaire mis à disposition.<br>
                            Pas de distributeur de billet</p>
                    </div>
                </div>
            </div>
            <div class="col-12 bornTB">
                <img class="bornToBoule" src="images/borntoboule.png">
                <h3> Pour vous inscrire, envoyez un mail à rouletaboule@cornomail.net
                    information à fournir :<br>
                    - composition des équipes complètes (2 ou 4 personnes majeures obligatoirement),<br>
                    - club d'affiliation (si vous êtes adhérant)
                </h3>

            </div>
        </div>
    </div>
</body>
</html>